@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  position: relative;
  min-width: 1200px;
  font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  background: #fff;
  overflow-x: hidden;
}
td,
th,
caption {
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  text-decoration: none;
  outline: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
}
/* img {
  width: 100%;
  height: 100%;
  border: none;
} */
input, button, select, textarea {
  outline:none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px "Microsoft YaHei", Verdana, Helvetica, Arial, sans-serif;
}
table {
  border-collapse: collapse;
}
html {
  overflow-y: scroll;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}
input, button, select, textarea {
  outline:none
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrapper {
  position: relative;
  width: 1020px;
  margin: 0 auto;
  /* height: 1000px; */
}
.container {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
.header {
  height: 54px;
  width: 100%;
  min-width: 1020px;
  border-bottom: 1px solid #aaaaaa;
  background-color: #fff;
  overflow: hidden;
  z-index: 999;
}
.header .wrapper {
  width: 1020px;
  margin: 0 auto;
}
.header .wrapper .logo {
  width: 119px;
  height: 54px;
  line-height: 54px;
}
.header .wrapper .logo h1 a {
  display: block;
  width: 219px;
  height: 54px;
  background: url("../images/logo.jpg") no-repeat center;
  text-indent: -9999em;
}
.header .wrapper .head_nav_list {
  margin: 24px 0 0 120px;
}
.header .wrapper .head_nav_list ul li {
  margin-right: 10px;
  line-height: 10px;
}
.header .wrapper .head_nav_list ul li a {
  display: inline-block;
  font: 12px/12px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
  color: #231815;
}
.header .wrapper .head_nav_list ul li a:hover {
  color: #e60000;
  text-decoration: underline;
}
.header .wrapper .head_nav_list ul .evenList {
  width: 1px;
  height: 12px;
  display: block;
  background-color: #000;
}
.header .wrapper .phone_number {
  height: 54px;
  line-height: 54px;
}
.header .wrapper .phone_number a {
  display: inline-block;
  height: 54px;
  font: 18px "Microsoft YaHei";
  line-height: 60px;
  color: #231815;
}
.footer {
  width: 100%;
  min-width: 1000px;
  height: 135px;
  left: 0;
  bottom: 0;
  padding-top: 46px;
  color: #fff;
  /* margin-top: -180px; */
  background-color: #2c2a30;
}
.footer .content {
  width: 1020px;
  margin: 0 auto;
}
.footer .content p {
  margin-bottom: 10px;
  text-align: center;
  font: 16px "Microsoft YaHei";
}
.footer .content a {
  color: #fff;
}
.footer .content a:hover {
  color: #e60001;
}
/* clarence */
.col {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
.row {
  font-size: 0;
}
.col-1 {
  width: 8.3333333%;
}
.col-2 {
  width: 16.6666666%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.3333333%;
}
.col-5 {
  width: 41.6666666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.3333333%;
}
.col-8 {
  width: 66.6666666%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.3333333%;
}
.col-11 {
  width: 91.6666666%;
}
.col-12 {
  width: 100%;
}
.col-cus-5 {
  width: 20%;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.tac {
  text-align: center;
}
img {
  max-width: 100%;
  display: block;
}
a:hover {
  text-decoration:none;
  /* border-bottom: none; */
}
.footer_fixed {
  background-image: linear-gradient(-30deg, #2133c5 0%, #3036c1 50%, #413abc 100%);
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 999;
}
.fixed_box {
  width: 1000px;
  height: 50px;
  /* background: #eee; */
  padding: 20px 0;
}
.fixed_box .qr {
  width: 100px;
}
.fixed_content {
  width: 810px;
}
.fixed_content_title {
  color: #ffffff;
  font-size: 17px;
  font-weight: 400;
  /* line-height: 1.8; */
}
.fixed_content_form_btn {
  line-height: 40px;
  width: 160px;
  border-radius: 10px;
  background-image: linear-gradient(to right, rgba(215, 196, 72, 0.94) 0%, rgba(253, 120, 2, 0.94) 100%);
  cursor: pointer;
}
.fixed_content_form > input {
  line-height: 36px;
  border-radius: 5px;
  padding-left: 1em;
}
.footer_btn {
  position: absolute;
  top: -10px;
  right: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  background: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.blue {
  color: #4f8bff;
}
.pink {
  color: #ff179a;
}
.blod {
  font-weight: bold;
}
.yellow {
  color: #f6ee06;
}
.yellowgreen {
  color: #f2ff1d;
}
.red {
  color: #f03110;
}
.fwb {
  font-weight: bold;
}
.banner {
  background: url(../images/banner.png) no-repeat top;
  /* overflow: hidden; */
  max-width: 1920px;
  height: 1175px;
  /* background-color: #edecf7; */
}
/* part1 */
.part1 {
  margin-top: -1175px;
  height: 1175px;
}
.part1-title {
  margin-top: 140px;
  font-size: 58px;
  color: #333;
}
.part1-title span {
  font-weight: 900;
}
#part1-subtitle {
  width: 372px;
  height: 78px;
  line-height: 78px;
  border-radius: 39px;
  background-color: #5d72e8;
  font-size: 36px;
  color: #fff;
  margin-top: 40px;
  margin-bottom: 230px;
}
.part1-name {
  color: #ffffff;
  font-size: 46px;
  font-weight: 700;
  margin-top: 80px;
}
.part1-line {
  width: 45px;
  height: 2px;
  background-color: #ffffff;
  margin-top: 30px;
  margin-bottom: 30px;
}
.part1-content {
  font-size: 16px;
  line-height: 34px;
  width: 88%;
  color: #fff;
}
.part1-content span {
  font-weight: bold;
}
/* End part1 */
/* part2 */
.part2 {
  background: url(../images/part2-bg.png) no-repeat center;
  max-width: 1920px;
  height: 1715px;
}
.part2 .container {
  margin-top: -100px;
}
.part2-right {
  box-sizing: border-box;
  padding-right: 50px;
  padding-top: 100px;
}
.part-title {
  color: #333333;
  font-size: 46px;
  font-weight: 700;
}
.part-line {
  width: 45px;
  height: 2px;
  background-color: #5d72e8;
  margin-top: 35px;
  margin-bottom: 30px;
}
.part-subtitle {
  color: #333333;
  font-size: 38px;
}
.part-link {
  width: 220px;
  height: 54px;
  line-height: 54px;
  border-radius: 27px;
  background-color: #5d72e8;
  color: #fff;
  font-size: 28px;
  text-align: center;
  margin-top: 40px;
}
/* End part2 */
/* part3 */
.part3 {
  margin-top: -1100px;
}
.part3-left {
  box-sizing: border-box;
  padding-left: 50px;
  padding-top: 50px;
}
/* End part3 */
/* part4 */
.part4-title {
  font-size: 46px;
  font-weight: 700;
  color: #333;
  margin-top: 200px;
}
.part4-line {
  width: 45px;
  height: 2px;
  background-color: #5d72e8;
  margin-top: 28px;
  margin-bottom: 80px;
}
.section-title-num {
  margin-top: 10px;
  margin-right: 16px;
}
.section-title {
  font-size: 40px;
  color: #333;
}
.part4-section-bottom {
  margin-top: 34px;
  margin-bottom: 70px;
}
.part4-section-left-title, .part4-section-right-title {
  color: #444444;
  font-size: 20px;
}
.part4-section-left-title {
  margin-top: 12px;
}
.part4-section-left-img {
  margin-top: 17px;
  margin-left: 12px;
  margin-right: 12px;
}
.part4-section-right-img {
  margin-top: 5px;
  margin-left: 12px;
  margin-right: 12px;
}
.part4-bg {
  max-width: 1920px;
  height: 572px;
  background-color: #5d72e8;
  background-image: linear-gradient(-186deg, #479be7 0%, #7856ea 100%);
  margin-top: -130px;
}
.part4-bg .container {
  padding-top: 240px;
}
.part4-bg .section-title {
  color: #fff;
}
.part4-section-content {
  font-size: 20px;
  color: #fff;
  margin-left: 100px;
  line-height: 1.5;
}
.part4-section-arrow {
  margin-top: 5px;
  margin-left: 12px;
  margin-right: 12px;
}
.part4-bg-top {
  margin-bottom: 48px;
}
.part4-middle-pic {
  margin-top: 65px;
}
.part4-bottom {
  margin-top: 240px;
}
.part4-bottom-subtitle {
  font-size: 20px;
}
.part4-bottom-subtitle-box {
  margin-top: 46px;
  margin-bottom: 78px;
}
.part4-bottom-bg {
  max-width: 1920px;
  height: 506px;
  background: url(../images/part4-bottom-bg.png) no-repeat center;
  background-size: 1920px;
  margin-top: -266px;
}
.part4-bottom-link {
  width: 305px;
  height: 64px;
  line-height: 64px;
  background: url(../images/part4-btn.png) no-repeat center;
  background-size: 320px;
  color: #5d72e8;
  font-size: 28px;
  margin-top: 80px;
}
.part4-middle-hover {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.part4-middle-hover:hover {
  text-decoration: underline;
}
.part4-middle-hover:hover .part4-middle-hover-content {
  display: inline-block;
}
.part4-middle-hover-content {
  display: none;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -60px;
  /* display: inline-block; */
  font-size: 14px;
  border-radius: 10px;
  width: 120px;
  background: #fff;
  color: #5d72e8;
  box-sizing: border-box;
  padding: 5px 10px;
}
.part4-middle-hover-content:before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 10px 8px;
  border-color: transparent transparent #ffffff transparent;
  top: -10px;
  left: 50%;
  margin-left: -8px;
}
.part4-bottom-hover {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.part4-bottom-hover:hover {
  text-decoration: underline;
}
.part4-bottom-hover:hover .part4-bottom-hover-content {
  display: inline-block;
}
.part4-bottom-hover-content {
  display: none;
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -60px;
  /* display: inline-block; */
  font-size: 14px;
  border-radius: 10px;
  width: 120px;
  background: #5d72e8;
  color: #fff;
  box-sizing: border-box;
  padding: 5px 10px;
}
.part4-bottom-hover-content:before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 6px 8px;
  border-color: transparent transparent #5d72e8 transparent;
  top: -6px;
  left: 50%;
  margin-left: -8px;
}
/* part4 */
/* part5 */
.part5-title {
  color: #333333;
  font-size: 46px;
  font-weight: 700;
  margin-top: 30px;
}
.part5-line {
  width: 45px;
  height: 2px;
  background-color: #5d72e8;
  margin-top: 28px;
  margin-bottom: 60px;
}
.part5-card {
  width: 1200px;
  height: 360px;
  border-radius: 10px;
  background-color: #f2f9ff;
}
.part5-card-left {
  width: 640px;
}
.part5-card-right {
  width: 560px;
}
.part5-card-bottom {
  margin-bottom: 120px;
}
.part5-card-title {
  font-size: 38px;
  color: #333;
  margin-top: 50px;
}
.part5-card-sectitle {
  font-size: 30px;
  color: #333;
  font-weight: 700;
  margin-top: 10px;
}
.part5-card-subtitle {
  color: #333333;
  font-size: 20px;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 56px;
}
.part5-link {
  width: 230px;
  height: 54px;
  line-height: 54px;
  border-radius: 27px;
  background-color: #5d72e8;
  font-size: 26px;
  color: #fff;
  margin: 0 10px;
}
.part5-link-img {
  margin-top: 15px;
}
/* End part5 */
.zg_cover{
	position:fixed;
	z-index:9999;
	width:100%;
	height:100%;
	left:0px;top:0px;
	background:rgba(0,0,0,0.8);
	display:none;
}
.sec1_div3{
	position:fixed;
	left:50%;top:50%;
	margin-left:-215px;
	margin-top:-280px;
	width:430px;height:540px;
	border-radius:24px;
	background:linear-gradient(to right bottom,#9569ff,#6f5cff);
}
.zg_cl{
	position:absolute;
	right:-19px;top:-19px;
	cursor:pointer;
}
.sec1_p1{
	width:278px;height:65px;
	background:url(../images/sec1_img2.png);
	margin:0 auto;
	text-align:center;
	line-height:64px;
	margin-top:-10px;
	font-size:30px;
	color:#8a58ff;
	font-weight:bold;
}
.form_p1{
	width:100%;
	height:50px;
	margin-top:20px;
	position:relative;
}
.form_p1>span{
	display:block;
	width:90px;
	height:50px;
	text-align:right;
	float:left;
	line-height:50px;
	font-size: 20px;
	color:#fff;
}
.form_p1>input{
	float:left;
	margin-left:10px;
	height:50px;
	font-size:20px;
	text-indent:20px;
	width:300px;
	background:#fff;
	border-radius:10px;
	color:#9157ff;
	outline:none;
	border:none;
}
.form_p1>select{
	float:left;
	margin-left:10px;
	height:50px;
	font-size:20px;
	text-indent:20px;
	width:300px;
	background:#fff;
	color:#9157ff;
	border-radius:10px;
	outline:none;
	border:none;
}
#getyzm{
	position:absolute;
	right:44px;
	top:12px;
	font-size:20px;
	color:#9157ff;
	text-decoration:underline;
}
.djs{
	position:absolute;
	right:44px;
	top:12px;
	font-size:16px;
	color:#9157ff;
	text-decoration:underline;
}
.sec1_sub{
	width:240px;height:58px;
	display:block;
	margin:0 auto;
	text-align:center;
	line-height:58px;
	border-radius:50px;
	background:#5bffce;
	color:#8A58FF;
	font-weight:bold;
	font-size:26px;
	margin-top:30px;
	cursor:pointer;
	transition:all 0.3s;
	outline:none;
	border:none;
}
.sec1_sub:hover{
	background:#e8f1d6;
}